.bg-f6f9fc{
    background-color: #f6f9fc;
}
.xmlblist a{
    width: 29%;
    height: 0.65rem;
    line-height: 0.65rem;
    background-color: #2492f1;
    border-radius: 4px;
    color: #fff;
    font-size: 0.28rem;
    text-align: center;
    margin-top: 0.08rem;
    margin-right: 2%;
    margin-left: 2%;
    margin-bottom: 0.1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.qytitle{
    position: relative;
}
.qytitle::before {
    content: '';
    position: absolute;
    left: -0.6rem;
    top: 0.1rem;
    float: left;
    width: 0.4rem;
    height: 0.4rem;
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/qyneixun/titlebefore.png);
}
.qytitle::after {
    content: '';
    position: absolute;
    right: -0.6rem;
    top: 0.05rem;
    float: left;
    width: 0.45rem;
    height: 0.45rem;
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/qyneixun/titleafter.png);
}
.padlr-80{
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    box-sizing: border-box;
}
.youshilist{
    background-image: url(../images/qyneixun/bg-youshi.png);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
}
.skyblue-gradient{
    width: 1rem;
    display: block;
    margin: 0 auto;
    height: 1rem;
    border-radius: 50px;
    background-color: #2492f1;
    background: -webkit-linear-gradient(to right, #2786f1 , #2bd3fb );
    background: linear-gradient(to right, #2786f1 , #2bd3fb );
}
.bg-fa, .bg-fa1, .bg-fa2, .bg-fa3 {
    float: left;
    width: 100%;
    height: 100%;
    background-size: 0.35rem auto;
    background-position: center;
    background-repeat: no-repeat;
}
.bg-fa {
    background-image: url(../images/qyneixun/neixunicon_11.png);
}
.bg-fa1 {
    background-image: url(../images/qyneixun/neixunicon_03.png);
}
.bg-fa2 {
    background-image: url(../images/qyneixun/neixunicon_05.png);
}
.bg-fa3 {
    background-image: url(../images/qyneixun/neixunicon_08.png);
}
.nixiangpart{
    height: auto;
    padding: 0.3rem 0 0.4rem 0;
    text-align: center;
    background-image: url("../images/qyneixun/neixunbg_03.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.nxbgdiv{
    width: 5.5rem;
    margin: 0 auto;
    box-sizing: border-box;
}
.nxbgdiv2{
    padding: 0.08rem;
    border: 3px solid transparent;
    border-color: rgba(255,255,255,0.25);
}
.bg-opcnx{
    background: rgba(255,255,255,0.25);
}
 .zhiding span::before{
    content: '';
    background: url(../images/qyneixun/rightarr.png) no-repeat left center;
    display: block;
    width: 0.25rem;
    height: 0.3rem;
    background-size: 100%;
    position: absolute;
    left: -0.4rem;
    top: 0.07rem;
}
 .zhiding span::after{
    content: '';
    background: url(../images/qyneixun/leftarr.png) no-repeat right center;
    display: block;
    width: 0.25rem;
    height: 0.3rem;
    background-size: 100%;
    position: absolute;
    right: -0.4rem;
    top: 0.07rem;
}
.jiaoxuelist li{
    position: relative;
    padding-left: 3rem;
    box-sizing: border-box;
    height: 3rem;
}
.jiaoxuelist li .leftcont{
    position: absolute;
    float: left;
    left: 0;
    top: 0;
    width: 3rem;
    height: 100%;
}
.bg-pot{
    position: relative;
}
.bg-pot::before {
    content: '';
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    border-radius: 50%;
    background-color: #2492f1;
    position: absolute;
    left: -0.3rem;
    top: 0.18rem;
}
.bg-pot::after {
    content: '';
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    border-radius: 50%;
    background-color: #2492f1;
    position: absolute;
    right: -0.3rem;
    top: 0.18rem;
}
.bg-pc1{
    background: url(../images/qyneixun/neixunbg_06.png) no-repeat center;
    background-size: 90% auto;
}
.bg-pc2{
    background: url(../images/qyneixun/neixunbg_09.png) no-repeat center;
    background-size: 90% auto;
}

.bg-pc3{
    background: url(../images/qyneixun/neixunbg_14.png) no-repeat center;
    background-size: 90% auto;
}
.hezuolist ul{
    position: relative;
    height:9.2rem;
}
.hezuolist{
    position: relative;
}
.hezuolist::before{
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #c5d6e9;
}
.hezuolist ul::before{
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 50%;
    background-color: #2492f1;
    margin-left: -0.1rem;
}
.hezuolist ul::after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 50%;
    background-color: #2492f1;
    margin-left: -0.1rem;
}
.bg-sf1, .bg-sf2, .bg-sf3, .bg-sf4 ,.bg-sf5, .bg-sf6, .bg-sf7, .bg-sf8{
    float: left;
    width: 100%;
    height: 100%;
    background-size: 0.35rem auto;
    background-position: center;
    background-repeat: no-repeat;
}
.bg-sf1 {
  background-image: url(../images/qyneixun/neixunbg_39.png);
}
.bg-sf2 {
  background-image: url(../images/qyneixun/neixunbg_59.png);
}
.bg-sf3 {
  background-image: url(../images/qyneixun/neixunbg_61.png);
}
.bg-sf4 {
  background-image: url(../images/qyneixun/neixunbg_63.png);
}
.bg-sf5 {
  background-image: url(../images/qyneixun/neixunbg_65.png);
}
.bg-sf6 {
  background-image: url(../images/qyneixun/neixunbg_67.png);
}
.bg-sf7{
  background-image: url(../images/qyneixun/neixunbg_48.png);
}
.bg-sf8{
  background-image: url(../images/qyneixun/neixunbg_21.png);
}
.leftbeaft,.rightbeaft{
    position: relative;
}
.leftbeaft::before{
    content: '';
    position: absolute;
    right: -1.2rem;
    top: 0.5rem;
    width: 1.2rem;
    height: 1px;
    background-color: #c5d6e9;
}
.leftbeaft::after{
    position: absolute;
    right: -1.7rem;
    top: 0.3rem;
    width: 0.6rem;
    height: 0.5rem;
    color: #fff;
    background-image: url(../images/qyneixun/shuidir.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    line-height: 0.5rem;
    text-align: center;
    font-size: 0.24rem;
}
.rightbeaft::before{
    content: '';
    position: absolute;
    left: -1.2rem;
    top: 0.5rem;
    width: 1.2rem;
    height: 1px;
    background-color: #c5d6e9;
}
.rightbeaft::after{
    position: absolute;
    left: -1.7rem;
    top: 0.3rem;
    width: 0.6rem;
    height: 0.5rem;
    color: #fff;
    background-image: url(../images/qyneixun/shuidil.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    line-height: 0.5rem;
    text-align: center;
    font-size: 0.24rem;
}
.cont1::after{
    content: '1';
}
.cont2::after{
    content: '2';
}
.cont3::after{
    content: '3';
}
.cont4::after{
    content: '4';
}
.cont5::after{
    content: '5';
}
.cont6::after{
    content: '6';
}
.cont7::after{
    content: '7';
}
.cont8::after{
    content: '8';
}
.fazhanpart{
  height: auto;
  padding:0.4rem 0px;
  text-align: center;
  background-image: url("../images/qyneixun/neixunbg_54.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.tochatclick{
    width: 1.8rem;
    height: 0.65rem;
    line-height: 0.65rem;
    background-color: #2492f1;
    border-radius: 50px;
    color: #fff;
    font-size: 0.32rem;
    text-align: center;
    margin-top: 0.08rem;
    padding: 0.2rem 0.8rem;
}
.zhidupart{
  height: auto;
  padding: 0.4rem 0px;
  text-align: center;
  background-image: url("../images/qyneixun/neixunbg_79.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.zixuntochat{
    width: 1.8rem;
    height: 0.65rem;
    line-height: 0.65rem;
    border: 1px solid #fff;
    border-radius: 50px;
    color: #fff;
    font-size: 0.32rem;
    text-align: center;
    margin-top: 0.08rem;
    padding: 0.2rem 0.8rem;
}

.manylogo ul {
  margin-bottom: 0.2rem;
}

.manylogo li {
    float: left;
    width: 29%;
    height: 1rem;
    text-align: center;
    font-size: 14px;
    color: #666;
    margin-right: 2%;
    margin-left: 2%;
    margin-bottom: 20px;
    background: url(../images/qyneixun/allqiye_07.png) no-repeat center center #fff;
    background-size: 90% auto;
}

.manylogo li:nth-of-type(2) {
  background: url("../images/qyneixun/allqiye_12.png") no-repeat center center #fff;
  background-size:  90% auto;
}

.manylogo li:nth-of-type(3) {
  background: url("../images/qyneixun/allqiye_14.png") no-repeat center center #fff;
  background-size:  90% auto;
}

.manylogo li:nth-of-type(4) {
  background: url("../images/qyneixun/allqiye_19.png") no-repeat center center #fff;
  background-size:  90% auto;
}

.manylogo li:nth-of-type(5) {
  background: url("../images/qyneixun/allqiye_21.png") no-repeat center center #fff;
  background-size:  90% auto;
}

.manylogo li:nth-of-type(6) {
  background: url("../images/qyneixun/allqiye_16.png") no-repeat center center #fff;
  background-size:  90% auto;
}

.manylogo li:nth-of-type(7) {
  background: url("../images/qyneixun/allqiye_09.png") no-repeat center center #fff;
  background-size:  90% auto;
}

.manylogo li:nth-of-type(8) {
  background: url("../images/qyneixun/allqiye_34.png") no-repeat center center #fff;
  background-size:  90% auto;
}

.manylogo li:nth-of-type(9) {
  background: url("../images/qyneixun/allqiye_39.png") no-repeat center center #fff;
  background-size:  90% auto;
}

.manylogo li:nth-of-type(10) {
  background: url("../images/qyneixun/allqiye_42.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(11) {
  background: url("../images/qyneixun/allqiye_45.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(12) {
  background: url("../images/qyneixun/allqiye_36.png") no-repeat center  #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(13) {
  background: url("../images/qyneixun/allqiye_30.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(14) {
  background: url("../images/qyneixun/allqiye_32.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(15) {
  background: url("../images/qyneixun/allqiye_60.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(16) {
  background: url("../images/qyneixun/allqiye_61.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(17) {
  background: url("../images/qyneixun/allqiye_63.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(18) {
  background: url("../images/qyneixun/allqiye_54.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(19) {
  background: url("../images/qyneixun/allqiye_65.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(20) {
  background: url("../images/qyneixun/allqiye_56.png") no-repeat center #fff;
  background-size: 90% auto;
}

.manylogo li:nth-of-type(21) {
  background: url("../images/qyneixun/allqiye_58.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(22) {
  background: url("../images/qyneixun/allqiye_74.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(23) {
  background: url("../images/qyneixun/allqiye_79.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(24) {
  background: url("../images/qyneixun/allqiye_86.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(25) {
  background: url("../images/qyneixun/allqiye_80.png") no-repeat center #fff;
  background-size: 90% auto;
}

.manylogo li:nth-of-type(26) {
  background: url("../images/qyneixun/allqiye_82.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(27) {
  background: url("../images/qyneixun/allqiye_76.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(28) {
  background: url("../images/qyneixun/allqiye_84.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(29) {
  background: url("../images/qyneixun/allqiye_99.png") no-repeat center #fff;
  background-size: 90% auto;
}
.manylogo li:nth-of-type(30) {
  background: url("../images/qyneixun/allqiye_97.png") no-repeat center #fff;
  background-size: 90% auto;
}

.manylogo li:nth-of-type(31) {
  background: url("../images/qyneixun/allqiye_101.png") no-repeat center #fff;
  background-size: 90% auto;
  width: 95%;
}
.manylogo li:nth-of-type(32) {
  background: url("../images/qyneixun/allqiye_95.png") no-repeat center #fff;
  background-size: 90% auto;
  width: 95%;
}
.manylogo li:nth-of-type(33) {
  background: url("../images/qyneixun/allqiye_112.png") no-repeat center #fff;
  background-size: 90% auto;
  width: 95%;
}
.manylogo li:nth-of-type(34) {
  background: url("../images/qyneixun/allqiye_103.png") no-repeat center  #fff;
  background-size: 90% auto;
  width: 40%;
}
.manylogo li:nth-of-type(35) {
  background: url("../images/qyneixun/allqiye_110.png") no-repeat center  #fff;
  background-size: 90% auto;
  background-size: 96% auto;
  width: 51%;
}
.neixunpart .mui-table-view.mui-grid-view .mui-table-view-cell .mui-media-body{
    position: absolute;
    bottom: 0;
    left: 15px;
    background: rgba(0,0,0,0.25);
    color: #fff;
    line-height: 0.5rem;
    height: 0.5rem;
    font-size: 0.24rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 15px;
    box-sizing: border-box;
}
.neixunpart  .mui-slider-indicator .mui-active.mui-indicator{
    background: #93c2f8;
}
.neixunpart  .mui-slider-indicator .mui-indicator{
    background: #d4e7fc;
}
.list-unstyled a{
    color: #2492f1 !important;
    border: 1px solid #c5d6e9;
    background: none;
    border-radius: 2px;
    width: 40%;
    text-align: center;
    margin-right: 5%;
    margin-left: 5%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 0.1rem;
    padding-right: 0.1rem;
}